# Vietnamese translation for linuxmint
# Copyright (c) 2021 Rosetta Contributors and Canonical Ltd 2021
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2021.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2020-11-25 11:16+0000\n"
"PO-Revision-Date: 2021-09-13 01:28+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Vietnamese <vi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2022-06-26 11:30+0000\n"
"X-Generator: Launchpad (build 51a2e4fa2e9b8e45f00904ad7f53546f45ac48a5)\n"

#: libxapp/favorite-vfs-file.c:463
msgid "Favorites"
msgstr ""

#: libxapp/favorite-vfs-file.c:933 libxapp/favorite-vfs-file.c:963
#: libxapp/favorite-vfs-file.c:992 libxapp/favorite-vfs-file.c:1026
#: libxapp/favorite-vfs-file.c:1053 libxapp/favorite-vfs-file.c:1082
#: libxapp/favorite-vfs-file.c:1115 libxapp/favorite-vfs-file.c:1142
#: libxapp/favorite-vfs-file.c:1204 libxapp/favorite-vfs-file.c:1239
#: libxapp/favorite-vfs-file.c:1269 libxapp/favorite-vfs-file.c:1308
msgid "Operation not supported"
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:207
#: libxapp/xapp-icon-chooser-dialog.c:639
msgid "Icon size"
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:208
#: libxapp/xapp-icon-chooser-dialog.c:640
msgid "The preferred icon size."
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:222
msgid "Icon"
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:223
msgid "The string representing the icon."
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:234
msgid "Category"
msgstr ""

#: libxapp/xapp-icon-chooser-button.c:235
msgid "The default category."
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:98
msgid "Actions"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:101
msgid "Applications"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:104
msgid "Categories"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:107
msgid "Devices"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:110
msgid "Emblems"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:113
msgid "Emoji"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:116
msgid "Mime types"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:119
msgid "Places"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:122
msgid "Status"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:125
msgid "Other"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:454
msgid "Choose an icon"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:476
msgid "Search"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:483
msgid "Browse"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:539
msgid "Loading..."
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:586
msgid "Default"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:596
msgid "Select"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:605
#: libxapp/xapp-icon-chooser-dialog.c:1936
msgid "Cancel"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:652
msgid "Allow Paths"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:653
msgid "Whether to allow paths."
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:664
msgid "Default Icon"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:665
msgid "The icon to use by default"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:1933
msgid "Select image file"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:1938
msgid "Open"
msgstr ""

#: libxapp/xapp-icon-chooser-dialog.c:1953
msgid "Image"
msgstr ""

#: status-applets/mate/mate-xapp-status-applet.py:330
msgid "About"
msgstr ""

#: status-applets/mate/mate-xapp-status-applet.py:350
#: status-applets/mate/org.x.MateXAppStatusApplet.mate-panel-applet.in.in:7
#: status-applets/mate/org.x.MateXAppStatusApplet.mate-panel-applet.in.in:11
msgid "Area where XApp status icons appear"
msgstr ""

#: status-applets/mate/org.x.MateXAppStatusApplet.mate-panel-applet.in.in:6
msgid "XApp Status Applet Factory"
msgstr ""

#: status-applets/mate/org.x.MateXAppStatusApplet.mate-panel-applet.in.in:10
msgid "XApp Status Applet"
msgstr ""
